/*
================================================================================
ROBERTSON GEOCONSULTANTS - CSS MEDIA SCREEN
Author: Gerson Goulart
Email: gerson.goulart@gmail.com
Version: 1.0
Date: July 28, 2008.
================================================================================
*/

/* GENERAL CONFIG */
* {padding:0;margin:0;font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;outline:none;}
body {background-color:#939393;}
h1 {font-size:22px;font-weight:normal;color:#96181c!important;}
h1 a {font-size:100%;}
h2 {font-size:16px;font-weight:normal;font-variant:small-caps;}
h3 {font-size:14px;color:#96181c!important;}
h4 {font-size:12px;}
hr {border:0;border-top:1px solid #ccc}
p {padding:7px 0;}

/* PAGE STRUCTURE */
.page {width:778px;margin:0 auto;background-color:#fff;}

/* PAGE HEADER */
.print_header {display:none;}
.header {background:url(robertson.jpg) no-repeat;}

.header ul ul, .header li:hover ul ul {display:none;}
.header li:hover ul, .header li:hover li:hover ul {display:block;}

.header ul {height:26px;padding-top:124px;background:url(nav.png) bottom left no-repeat;}
.header ul li {position:relative;padding:5px 7px 6px;display:block;float:left;cursor:default;color:#fff;border-left:1px solid #2c2c2a;border-right:1px solid #1a1a1a;z-index:10;}
.header ul li:hover {background:#333 url(nav.png) top right;}
.header ul li a {color:#fff;}

.header ul ul {width:150px;padding:0;top:23px;left:-1px;position:absolute;}
.header ul ul li {width:100%;background:#96181c;}
.header ul ul li:hover {background:#96181c;}
.header ul ul li a {width:100%;display:block;text-decoration:none;color:#fff;border-bottom:1px solid #b96467;}
.header ul ul li a:hover {background:#b96467;border-bottom:1px solid #fff;}

.header form {height:28px;margin-top:-28px;*margin-top:-30px;float:right;white-space:nowrap;color:#fff;background:url(nav.png) bottom right no-repeat;}
*html .header form {width:100px;}
.header form fieldset {padding:2px 1px;border:0;}
.header form fieldset a {color:#fff;}
.header form fieldset .logout {color:#f00;}
.header form label {padding:0 4px;}
.header form input {width:75px;margin:3px;color:#9b9b9b;border:2px solid #111;background:none;}
/*.header form input.user_login {background:url(logintxt.png) left no-repeat;}
.header form input.user_password {background:url(passwordtxt.png) left no-repeat;}
*/.header form .btn {width:30px;border-width:1px;background:#111;}
.header form ul {padding-top:0;}

/* PAGE CONTENT */
.col0 {width:45%;padding:14px 0;padding-right:5%;float:left;}
.col1 {width:30%;padding:14px;float:left;}
.col2 {width:60%;padding:14px;float:left;}
.col4 {width:100%;padding:14px 0;float:left;}
.hr {padding-bottom:17px;background:url(hr.gif) bottom repeat-x;}

.content {padding:0 14px;background-color:#fff;}
.content * {color:#2a2a2a;line-height:150%;}
.content img {padding:4px;border:1px solid #c8c8c8;}
.content .image_library img {padding:0;border:0;}
.content a, .content a * {/*text-decoration:underline;*/color:#96181c;}
.content a:visited, .content a:visited * {/*text-decoration:line-through;*/color:#666;}
.content a:hover, .content a:hover * {text-decoration:underline;}
.content .home a, .content .home a * {color:#2a2a2a;}
.content dl {padding:7px 0;}
.content dt {font-weight:bold;}
.content dd {padding:0 14px 7px;}
.content ol {margin-left:20px;}
.content ul {list-style:none;margin:7px 25px;}
.content .home ul {margin:0;}
.content ul li {padding:2px 0 2px 14px;background:url(bullet.gif) 2px 7px no-repeat;}
.content .line {margin-bottom:5px;border-bottom:1px solid #f0f0f0;}
.content ul.lines {margin:0;list-style:none;}
.content ul.lines li {padding:3px 0;border-bottom:1px solid #f0f0f0;background:none;}
.content ul.lines li:last-child {border-bottom:0;}
/* List Image Libraries */
.library {width:200px;height:160px;padding-top:10px;padding-left:40px;padding-right:10px;float:left;text-align:center;text-decoration:none!important;background: url(library.jpg) left no-repeat;}
.library .ltitle {font-size:18px;font-weight:normal;line-height:normal;color:#555!important;}
.library .lphoto {padding:5px 0 1px;display:block;background:url(frame.gif) center no-repeat;}
/* List Image Galleries */
.content .gallery {width:140px;border:5px solid #fff;float:left;background:#2a2a2a;}
.content .gallery .ltitle {width:132px;padding:6px 0;margin:0 4px;position:absolute;font-size:13px;line-height:normal;text-align:center;cursor:pointer;color:#fff;border-bottom:1px solid #fff;background:#2a2a2a;}
.content .gallery img {width:130px;height:100px;padding:0;margin:30px 4px 0;border:1px solid #fff;background:#fff;}
.content .gallery:hover,.content .gallery:hover .ltitle {background:#96181c;text-decoration:none;}
/* Inside a Image Galleries */
.content #bigimg img {max-width:100%;padding:0;}
.content .caption {display:block;text-align:center;}
.content .imggalleries li {width:45px;height:30px;padding:0;margin: 0 6px 6px 0;float:left;cursor:pointer;border:3px double #ccc;background:#eee; overflow:hidden}
.content .imggalleries li.hover {border-color:#bbb;}
.content .imggalleries li.active {border-style:solid;border-color:#222;}
.content .imggalleries li img {width:100%;padding:0;position:relative;top:-1px;left:-1px;}
.content .imggalleries li div {left:240px;}
.content .imggalleries li div .caption {font:italic 0.7em/1.4 georgia, serif;}
.content .galleria_wrapper {width:450px;overflow:hidden;text-align:center;}
.content .galleria_wrapper img {max-width:444px;border:3px double #ccc;}
.content .info {text-align:left;margin:30px 0;border-top:1px dotted #221;padding-top:30px;clear:both;}
.content .info p {margin-top:1.6em;}


/* PAGE FOOTER */
.footer {padding:7px;padding-left:62px;line-height:120%!important;color:#fff;background:#96181c url(R.png) 6px 6px no-repeat;}
.footer p {padding:0;}
.footer a {color:#fff;}
